# Pflanzenbewaesserung

## Inhaltsverzeichnis

1. [Konzept](#1-Konzept)
2. [Pumpe](#2-Pumpe)
    1. [Pumpensteuerung](#21-Pumpensteuerung)
3. [Leitungen](#3-Leitungen)
4. [Blumentopftank](#4-Blumentopftank)

---
# 1. Konzept {#1-Konzept}

---
# 2. Pumpe {#2-Pumpe}

Die Pumpe zum fördern des Wassers ist eine Zahnradpumpe (vgl. Abildung Y.1) wobei diese durch einen Eletromotor (spezifizieren) angetrieben wird. Der Elektromotor wird von einem Mikrocontroller (ESP-8266) gesteuert und mit Strom versorgt (alternativ schaltet der Mikrocontroller ein Relay welches die Stromversorgung des Motors schaltet, je nach verwendeten Motor), wobei die Stromversorgung des Mikrocontrollers Batterien sind (vgl. Abbildung Y.2). Alles soll am (oder im) Pumpengehäuse montiert und abgedichtet sein.

| Abbildung Y.1 | Abbildung Y.2 |
| :---: | :---: |
| ![Abbildung Y.1](/Skizzen/Pumpe-Konzept.jpeg) | ![Abbildung Y.2](/Skizzen/Pumpensteuerung-Konzept.jpeg) |
| Konzept Pumpe | Konzept Pumpensteuerung | 

# 2.1 Pumpensteuerung {#21-Pumpensteuerung}

---
# 3. Leitungen {#3-Leitungen}

---
# 4. Blumentopftank {#4-Blumentopftank}

Um das Wasser gezielt in die Erde des Blumentopfes zu leiten und es zusätzlich eine Zeit lang speichern zu können, wird ein entsprechender Tank konstruiert, welcher das Wasser aus der Leitung auffängt (vgl. Abbildung X.1)

Dieser wird mittels eines 3D-Druckers aus zwei Teilen, welche ineinander geschoben und verklebt werden, gefertigt (vgl. Abbildung X.2).

| Abbildung X.1 | Abbildung X.2 |
| :---: | :---:|
| ![Abbildung X.1](/Skizzen/Blumentopftank-Konzept.jpeg) | ![Abbildung X.2](/Skizzen/Blumentopftank-Skizze.jpeg) |
| Konzept Blumentopftank | Konzept Blumentopftank |